Re: Re(4): Bug report - Robocopy 5.1.2600.26 for XP do Not support /MT:1 switch

v1.79 should work with the XP version of robocopy now.
SteveSi 01/04/2016

New comment

To Top